/* Set logo to size of header */
#logo {
    height: 64px;
}

/* Set bottom margin to 0 in order to reduce spacing */
.row {
    margin-bottom: 0;
}

/* make the first block smaller and the second block longer in order to show a consistent view */
#first-select-block, #submit-button-box {
    width: 20%;
}

/* do not show a different font-color for the datepickers, eventhough they are disabled */
input[type="text"]:not(.browser-default)[readonly="readonly"] {
    color: unset;
}